#footer{
	width: 960px;
	height: 300px;
	margin: 0 auto;
	position: relative;
}

#footer p.line1{
	background-image:url('../images/line.png');
	background-repeat: repeat-x;
	height: 1px;

}

#footer p.line2{
	background-image:url('../images/line.png');
	background-repeat: repeat-x;
	height: 1px;
	margin-top: 3px;
}

#footerNav{
	width: 960px;
	margin: 0 auto;
	height: 120px;
}

ul#footerNavList{
	height: 100px;
	position: absolute;
	left: 10px;
	top: 40px;
}

ul#footerNavList li{
	float: left;
	width: 240px;
	height: 200px;
	color: #FFFFFF;
	font-size: 14px;
	padding: 13px 0px 9px 60px;
	margin: 0 6px 0 6px;
	text-decoration: none;
}

ul#footerNavList li p{
	margin-top: 5px;
}

ul#footerNavList li img{
	width: 60px;
	height: 60px;
	margin-left: 10px;
}

#bbdc{
	width: 800px;
	font-size: 14px;
	text-align: center;
	color: #E30B20;
	margin: 120px 0 0 90px;
}

#bbdc p.line{
	background-image:url('../images/line.png');
	background-repeat: repeat-x;
	height: 1px;

}